.center {
  display: flex;
  width: 100%;
  height: 300px;

  .content {
    width: 70%;
    height: 100%;
    background-color: aqua;
  }

  .sidebar {
    width: 30%;
    height: 100%;
    background-color: yellow;
  }
}
